<span class="badge badge-warning" title="Resource Record">RR</span>
<div class="d-flex w-100 justify-content-between">
    <h5 class="mb-1">{{ rr_type }}-Record</h5>
</div>
<table class="table table-striped">
    <tr>
        <th class="cell-50">FQDN</th>
        <th>RR-Data</th>
    </tr>
    <tr>
        <td>{{ fqdn }}</td>
        <td><code>{{ rr_data }}</code></td>
    </tr>
</table>
